2 Replies Latest reply on Apr 24, 2017 2:24 PM by greic_2135571

    Java trouble with IDE

      Hello,

      just installed Windows 8.1 and WiCED-SDK-2.4.1-IDE-installer.exe doesnt work, it says missing Java RE and asks to install version 1.6 or above. I have installed 1.8(latest) and nothing changed!

       

      Please help me to solve this.

       

      Thank you